/**

STYLE SHEET FOR Redmax
Created by Silvio Merucci & Elles van der Veen for Intermax Interactive B.V. 2009
www.intermaxinteractive.nl

ToC
	1. Structure
	2. Link Markup
	3. Mouseovers 
	

Notes :


*/

/* --------- 1. structures  --------- */
.menu {
	position: absolute;	
	top: 160px;
	left: 165px;
}
.mainMenuContainer { 
}
.mainMenuContainer ul {
	margin-left 	: 20px;
}
.mainMenuContainer ul li.top {
	list-style	    : none;
	list-style-image: none;
	float			: left;
	display			: block;
	padding	        : 0px 10px;
	text-align		: left;
	border-right	: 1px solid #9b8880;
	margin-top		: 2px; 
	position 		: relative;	
}

.mainMenuContainer ul li.topLast {
	list-style	    : none;
	list-style-image: none;
	float			: left;
	display			: block;
	padding	        : 0px 10px 0 10px;
	text-align		: left;
	border-right	: none;
	margin-top		: 2px;
	font-weight		: bold;
	position 		: relative;
}

.mainMenuContainer ul li.top span {
	cursor: default;	
	color: #9B8880;
}

.mainMenuContainer ul li.topLast span {
	cursor: pointer;
	color: #9B8880;	
}

.mainMenuContainer ul li.top ul.subSmall {
	position: absolute;
	display: none;
	left: 0px;
	margin: 0 0 0 35px; 
	padding: 0;

}

.mainMenuContainer ul li.top:hover ul.subSmall {
	display: block;
}

.mainMenuContainer ul li.topLast ul.subSmall {
	position: absolute;
	display: none;
	left: 0px;
	margin: 0 0 0 35px; 
	padding: 0;

}

.mainMenuContainer ul li.topLast:hover ul.subSmall {
	display: block;
}

.mainMenuContainer ul li.top .topShadowSub {
	background-image: url( "/images/mentrum/menuBackgroundTop.png" );
	width: 357px;
	height: 20px;	
}

.mainMenuContainer ul li.topLast .topShadowSub {
	background-image: url( "/images/mentrum/menuBackgroundTop.png" );
	width: 357px;
	height: 20px;	
}

.mainMenuContainer ul li.top .subMenuWhite {
	background-image: url( "/images/mentrum/menuBackgroundMid.gif" ); 
	background-repeat: repeat-y;
	width: 320px;
	padding-left: 30px;
	margin-left: 2px;
}

.mainMenuContainer ul li.topLast .subMenuWhite {
	background-image: url( "/images/mentrum/menuBackgroundMid.png" ); 
	background-repeat: repeat-y;
	width: 357px;
	padding-left: 30px;
}


.mainMenuContainer ul li.top .bottomShadowSub {
	background-image: url( "/images/mentrum/menuBackgroundBottom.png" );
	background-repeat: no-repeat; 
	height: 40px;
	width: 357px;
}

.mainMenuContainer ul li.topLast .bottomShadowSub {
	background-image: url( "/images/mentrum/menuBackgroundBottom.png" );
	background-repeat: no-repeat; 
	height: 40px;
	width: 357px;
}

.mainMenuContainer ul li {
	list-style	    : none;
	list-style-image: url( "/images/mentrum/arrowMenu.gif" );
	font-family		: Arial, Verdana, sans-serif;
	font-size    	: 14px;
	text-align		: left; 
	font-weight		: bold; 
	position 		: relative;	
	color			: #60c3ad;
	
}


/* --------- 2. Link markup  --------- */
.mainMenuContainer ul li a {
	color			: #9B8880;
	text-decoration	: none;
}


.mainMenuContainer ul li a:hover {
	color			: #EC0018;
}

.mainMenuContainer ul li ul li a {
	color			: #6a5f4d;
	font-size       : 12px;
	font-weight		: normal;
	text-decoration	: none;
}
.mainMenuContainer ul li ul li a:hover {
	text-decoration: underline;
	color 			: #6a5f4d;
}
/* --------- 3. Mouseovers  --------- */

.mainMenuContainer ul li.top:hover ul{
	display			: block;	
}

.mainMenuContainer ul li.topLast:hover ul{
	display			: block;	
}


/* ---------- 4. Service Menu ---------- */
.serviceMenu ul{
	font-family		: "verdana";
	font-size		: 11px;
	margin 			: 0px;
	padding			: 0px; 
	list-style-type : none;
}

.serviceMenu ul li{
	float			: left;
	padding-left	: 10px;
	padding-right 	: 10px;
	border-right	: 1px solid #EC0018;
}

.serviceMenu ul li.liLast{
	float			: left;
	padding-left	: 10px;
	padding-right 	: 10px;
	border-right	: 0;
}

.serviceMenu ul li a {
	color			: #EC0018;
	text-decoration : none;
}

.serviceMenu ul li a:hover {
	text-decoration : underline;
}
/* --------- 5. Footer menu ----------- */

.footerMenu {
	float: right;
	margin-top: 33px;
	margin-right: 60px;
}

.footerMenu ul {
	font-family:	"verdana";
	font-size:11px;
	list-style-type:none;
	margin:0;
	padding:0;	
}

.footerMenu ul li {
	border-right:1px solid #f2f8f2;
	float:left;
	padding-left:10px;
	padding-right:10px;	
}

.footerMenu ul li.liLast {
	border-right: 0;
	float:left;
	padding-left:10px;
	padding-right:10px;	
}

.footerMenu ul li a {
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
	
}

.footerMenu ul li a:hover {
	text-decoration: underline;
}

.concept {
	margin-top: 25px;
	margin-left: 70px;	
}
/* --------- 6. Toevoeging ----------- */
